=== debian/changelog ===
sysv-rc-conf (0.99-10) unstable; urgency=medium

  * QA upload.
  * Depend on sysvinit-core, as this tool is at best useless or worse, wrong
    on non-sysvinit systems. (Closes: #859693, #791689)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 21 Dec 2022 00:29:13 +0000

sysv-rc-conf (0.99-9) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.96-1.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 04:38:50 +0000

sysv-rc-conf (0.99-8) unstable; urgency=medium

  * QA upload.
  * debian/watch: Correctly monitor upstream release on SourceForge.
    Closes: #449682
    + However, note that upstream is not active anymore.
  * debian/: Apply wrap-and-sort -abst.
  * debian/rules: Migrate to dh 13.
  * Convert source format to "3.0 (quilt)".
  * debian/sysv-rc.conf.8: Regenerate from source.
  * debian/changelog: Remove trailing spaces.
  * debian/control:
    + Add Vcs-* fields.
    + Add project homepage on SourceForge.
    + Add ${perl:Depends} in dependency field.

 -- Boyuan Yang <byang@debian.org>  Sun, 31 Oct 2021 14:37:08 -0400

sysv-rc-conf (0.99-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:21:04 +0100

sysv-rc-conf (0.99-7) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Standards-Version bumped to 3.9.3.
  * ${misc:Depends} added to the dependencies.
  * Debhelper compatibility version set to 9.

 -- Emanuele Rocca <ema@debian.org>  Wed, 09 May 2012 09:45:20 +0000

sysv-rc-conf (0.99-6) unstable; urgency=low

  * Added patch that fix greedy names handling (thanks to Michael Mirold)
    Closes: #408302

 -- Francesco Pedrini <francesco.pedrini@gmail.com>  Wed, 24 Jan 2007 23:19:08 +0100

sysv-rc-conf (0.99-5) unstable; urgency=low

  * Dropped dependency on sysvinit (Closes: #386130)

 -- Francesco Pedrini <francesco.pedrini@gmail.com>  Tue,  5 Sep 2006 15:57:32 +0200

sysv-rc-conf (0.99-4) unstable; urgency=low

  * Updated Standards Version to 3.7.2
  * Ported package to CDBS architecture
  * sysv-rc-conf now abort if a wrong option is given (thanks to Alex Manoussakis)
  * Added -h/--help option (thanks to Alex Manoussakis)

 -- Francesco Pedrini <francesco.pedrini@gmail.com>  Tue,  2 May 2006 10:54:19 +0200

sysv-rc-conf (0.99-3) unstable; urgency=low

  * New Maintainer (Closes: #335790)
  * Updated Standards Version to 3.6.2

 -- Francesco Pedrini <francesco.pedrini@gmail.com>  Thu, 12 Jan 2006 01:19:34 +0100

sysv-rc-conf (0.99-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Wed,  9 Nov 2005 15:01:35 +1100

sysv-rc-conf (0.99-1) unstable; urgency=low

  * Normal users can now --list services. Patch by Javier Fernandez-Sanguino
    Peña <jfs@computer.org>. Closes: #307965
  * Manual page additions. Patch by Javier Fernandez-Sanguino Peña
    <jfs@computer.org>. Closes: #307968
  * Added some more files types to not display to prevent users from
    messing up with old dpkg configuration files. Patch by Javier
    Fernandez-Sanguino Peña <jfs@computer.org>. Closes: #307970

 -- Joe Oppegaard <joe@pidone.org>  Wed, 11 May 2005 10:56:51 -0800

sysv-rc-conf (0.98-4) unstable; urgency=low

  * Properly support floating rc scripts (see #243159). Now if you had
    a symlink that didn't exist and you checked and unchecked a box
    it will go back to no symlink instead of adding a K link.
    Closes: #285850

 -- Joe Oppegaard <joe@pidone.org>  Mon, 20 Dec 2004 11:21:30 -0800

sysv-rc-conf (0.98-3) unstable; urgency=low

  * Changed postrm to only delete /var/lib/sysv-rc-conf on purge.
    Closes: #286019

 -- Joe Oppegaard <joe@pidone.org>  Thu, 16 Dec 2004 18:52:18 -0800

sysv-rc-conf (0.98-2) unstable; urgency=low

  * Fix upgrade dependency issue per Miquel van Smoorenburg.
    Closes: #282549

 -- Osamu Aoki <osamu@debian.org>  Fri, 26 Nov 2004 22:44:53 +0100

sysv-rc-conf (0.98-1) unstable; urgency=low

  * New upstream release.
  * Bug fix that caused scripts in init.d to not show up if there weren't
    any links to it in any of the rc?.d directories. closes: #272024

 -- Joe Oppegaard <joe@pidone.org>  Sat,  2 Oct 2004 12:44:59 -0800

sysv-rc-conf (0.97-1) unstable; urgency=low

  * New upstream release.
  * Bug fix that crashed the program if there was a service without a K
    link in the cache and the S priority was above 90. closes: #254340

 -- Joe Oppegaard <joe@pidone.org>  Mon, 14 Jun 2004 15:00:49 -0800

sysv-rc-conf (0.96-1) unstable; urgency=low

  * New upstream release. Features include addition of chkconfig like syntax
    and a much faster startup time.

 -- Joe Oppegaard <joe@pidone.org>  Sat, 05 Jun 2004 14:58:52 -0800

sysv-rc-conf (0.95-1) unstable; urgency=low

  * New upstream release
  * Update to Debian description. closes: #245939

 -- Joe Oppegaard <joe@pidone.org>  Sat, 15 May 2004 19:46:22 -0800

sysv-rc-conf (0.94-1) unstable; urgency=low

  * New upstream release
  * Upload package to close ITP. closes: #243179
  * Sponsor changes by Osamu Aoki <osamu@debian.org>

 -- Joe Oppegaard <joe@pidone.org>  Sun, 11 Apr 2004 09:40:30 -0800

sysv-rc-conf (0.93-1) unstable; urgency=low

  * New upstream release.

 -- Joe Oppegaard <joe@pidone.org>  Fri,  2 Apr 2004 10:03:31 -0800

sysv-rc-conf (0.90-1) unstable; urgency=low

  * New upstream release.
  * Project renamed to sysv-rc-conf from rc-sysv-conf

 -- Joe Oppegaard <joe@pidone.org>  Mon,  8 Mar 2004 20:15:40 -0800

rc-sysv-conf (0.80-1) unstable; urgency=low

  * Initial Release.
  * Adjusted Makefile to accept DESTDIR=...

 -- Joe Oppegaard <joe@pidone.org>  Mon,  1 Mar 2004 17:05:08 -0800
