=== debian/control ===
Source: sysv-rc-conf
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://sourceforge.net/projects/sysv-rc-conf/
Vcs-Git: https://salsa.debian.org/debian/sysv-rc-conf.git
Vcs-Browser: https://salsa.debian.org/debian/sysv-rc-conf

Package: sysv-rc-conf
Architecture: all
Depends:
 libcurses-ui-perl,
 sysv-rc,
 sysvinit-core,
 ${misc:Depends},
 ${perl:Depends},
Description: SysV init runlevel configuration tool for the terminal
 sysv-rc-conf provides a terminal GUI for managing "/etc/rc{runlevel}.d/"
 symlinks.  The interface comes in two different flavors, one that simply
 allows turning services on or off and another that allows for more fine tuned
 management of the symlinks.  Unlike most runlevel config programs, you can
 edit startup scripts for any runlevel, not just your current one.
