=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	# Do not include autogenerated man page (reproducibility)
	# Use the copy installed by dh_installman
	rm -f debian/*/usr/share/man/man8/sysv-rc-conf.8.gz
