=== debian/watch ===
version=4
opts="" \
 https://sf.net/sysv-rc-conf/sysv-rc-conf-(.*)\.tar\.gz
