## sysv-rc-conf 1.0.0

=== Makefile ===
PREFIX ?= /usr/local
SBINDIR = $(DESTDIR)$(PREFIX)/sbin
MANDIR  = $(DESTDIR)$(PREFIX)/share/man/man8

all: man

.PHONY: man
man:
	pod2man -s 8 -c ' ' ./sysv-rc-conf.pl | gzip -9 -c > sysv-rc-conf.8.gz

.PHONY: install
install: man
	mkdir -p $(SBINDIR) $(MANDIR)
	install -m755 ./sysv-rc-conf.pl $(SBINDIR)/sysv-rc-conf
	install -m644 ./sysv-rc-conf.8.gz $(MANDIR)

.PHONY: uninstall
uninstall:
	rm -f $(SBINDIR)/sysv-rc-conf
	rm -f $(MANDIR)/sysv-rc-conf.8.gz

.PHONY: clean
clean:
	rm -f sysv-rc-conf.8.gz
