=== debian/changelog ===
sysv-rc-conf (1.0.0-1) experimental; urgency=medium

  [ Andrew Bower ]
  * New upstream release.
    - drop patches adopted upstream
    - new upstream maintainer and project location with signed upstream tags
    - fix updating of outdated service cache lines (Closes: #462197)
    - add --width option to change service label width
      (Closes: #282850, #515176, #559284)
      Thanks: Thomas Hooge <thomas@hoogi.de>
    - auto-size service label width by default (Closes: #500928)
    - don't create symlinks for non-existent initscripts (Closes: #463813)
    - ignore hidden symlinks (Closes: #317919) Thanks: Thomas Hood

 -- Andrew Bower <andrew@bower.uk>  Mon, 19 May 2025 00:11:23 +0100

sysv-rc-conf (0.99-11) experimental; urgency=medium

  * New maintainer (Closes: #615551)
  * fix restore action in GUI (Closes: #428300)
  * conflict with systemd instead of depending on sysvinit (Closes: #1101338)
    - sysv-rc-conf has some utility managing runlevels for init systems that
      retain initscript fallback capabilities and prior to switching inits.
    - many unintended users will have been shaken out by the dependency in
      place on bookworm and trixie: the risk of confusion is now much reduced.
  * update package description with context to evaluate suitability
  * add README.Debian with caveats as to the suitability of sysv-rc-conf
  * use autogenerated man page, retaining reproducibility
  * update S-V: no changes needed
  * convert copyright to DEB-5
  * add DEB-3 headers to patches
  * add upstream metadata
  * add salsa CI
  * add initial gbp.conf defining debian branch

 -- Andrew Bower <andrew@bower.uk>  Tue, 13 May 2025 07:38:37 +0100
