=== debian/control ===
Source: sysv-rc-conf
Section: admin
Priority: optional
Maintainer: Andrew Bower <andrew@bower.uk>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://gitlab.com/abower/sysv-rc-conf
Vcs-Git: https://salsa.debian.org/debian/sysv-rc-conf.git
Vcs-Browser: https://salsa.debian.org/debian/sysv-rc-conf

Package: sysv-rc-conf
Architecture: all
Depends:
 libcurses-ui-perl,
 liblist-utilsby-perl,
 sysv-rc,
 ${misc:Depends},
 ${perl:Depends},
Conflicts:
 systemd,
Description: SysV init runlevel configuration tool for the terminal
 The sysv-rc-conf utility provides a terminal UI for managing symlinks in
 /etc/rcN.d directories. The interface allows services to be controlled
 independently for each runlevel.
 .
 This tool bypasses the standard and recommended update-rc.d mechanism in
 Debian to manipulate the symlinks directly. This tool does not control
 services when systemd is the init system, for which systemctl should be used.
 Other init systems vary in the use they make of the SysV-style runlinks for
 fallback purposes.
