=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr

%:
	dh $@

execute_after_dh_auto_install:
	gzip -d debian/sysv-rc-conf/usr/share/man/man8/sysv-rc-conf.8.gz
