=== debian/changelog ===
sysv-rc-conf (1.1.0-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
    * use tristate widget for floating services (Closes: #285850, #318568)
    * add PgDn/PgUp/Home screen navigation (Closes: #339064)
    * quit from help screen only leaves help (Closes: #292809)
    * refresh documentation, including tristate mode (Closes: #292808)
    * add --UI defaulting to off for -P (Closes: #810746, #743803)
    * line up columns with --list (Closes: #578080)
    * toggle all multiuser runlevels with 'm' key (Closes: #577841)
    * add 'd' key and 'reset' command to use LSB defaults (Closes: #584083)
    * operate read-only when not-root and add read-only option
    * add warning when used with systemd
  * patch to fix RO use when not yet run with RW access to create state dir
  * add /etc/sysv-rc-conf.conf, causing insserv to be used by default to
    update dependency-based boot sequence and adjust sort order.
  * add /usr/sbin/chkconfig alternative, using newly-extended emulation
  * change packaging branch to debian/latest
  * fix typos in 0.99-11 changelog
  * weaken dependency on sysv-rc, not essential for organising symlink farm

 -- Andrew Bower <andrew@bower.uk>  Sun, 10 Aug 2025 10:41:36 +0100
