=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
 https://gitlab.com/abower/sysv-rc-conf.git/ refs/tags/v([\d\.]+)
