## sysv-rc-conf 1.1.1

=== Makefile ===
--- 
+++ 
@@ -37,11 +37,14 @@
 	install -m644 -D -t $(PERLDIR)/App/SysVRcConf $(pm_files)
 	install -m755 sysv-rc-conf.pl $(SBINDIR)/sysv-rc-conf
 	install -m644 sysv-rc-conf.8 $(MANDIR)8
-	install -m644 $(pm_manpages) $(MANDIR)3
 	install -m644 sysv-rc-conf.png $(ICONDIR)
 	sed $(pathsubsts) sysv-rc-conf.desktop > $(MENUDIR)/sysv-rc-conf.desktop
 	sed $(pathsubsts) sysv-rc-conf-desktop-wrapper > $(LIBEXECDIR)/sysv-rc-conf-desktop-wrapper
 	chmod +x $(LIBEXECDIR)/sysv-rc-conf-desktop-wrapper
+
+install-dev: install
+	mkdir -p $(MANDIR)3
+	install -m644 $(pm_manpages) $(MANDIR)3
 
 .PHONY: uninstall
 uninstall:
