=== debian/changelog ===
sysv-rc-conf (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - tolerate LSB header parsing errors
    - don't install manpages for internal library modules
  * drop patch applied upstream
  * add autopkgtests

 -- Andrew Bower <andrew@bower.uk>  Sat, 30 Aug 2025 12:02:29 +0100
