=== debian/control ===
Source: sysv-rc-conf
Section: admin
Priority: optional
Maintainer: Andrew Bower <andrew@bower.uk>
Build-Depends:
 debhelper-compat (= 13),
 librsvg2-bin,
 fonts-dejavu-mono,
 fonts-freefont-ttf,
Standards-Version: 4.7.2
Homepage: https://gitlab.com/abower/sysv-rc-conf
Vcs-Git: https://salsa.debian.org/debian/sysv-rc-conf.git
Vcs-Browser: https://salsa.debian.org/debian/sysv-rc-conf

Package: sysv-rc-conf
Architecture: all
Depends:
 libcurses-ui-perl,
 liblist-utilsby-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 sysv-rc,
Description: SysV init runlevel configuration tool for the terminal
 The sysv-rc-conf utility provides a terminal UI for managing symlinks
 independently for each runlevel as an alternative to the recommended
 update-rc.d(8) tool.
 .
 This tool does not control services when systemd is the init system,
 for which systemctl should be used.
