## sysv-rc-conf 1.2.0

=== debian/changelog ===
sysv-rc-conf (1.2.0-1) unstable; urgency=medium

  * New upstream release.
    - annotate services with analysis of state of symlinks and whether
      there is any change from the LSB defaults.
    - detect runit as init and highlight which services are managed by
      runit or systemd.
    - add action to restore settings for just one service.
    - add separator between priority number and service. (Closes: #578081)
  * Record upstream move to new namespace.

 -- Andrew Bower <andrew@bower.uk>  Wed, 15 Oct 2025 23:11:05 +0100
