=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  fonts-dejavu-mono,
  fonts-freefont-ttf,
 Standards-Version: 4.7.2
-Homepage: https://gitlab.com/abower/sysv-rc-conf
+Homepage: https://gitlab.com/init-tools/sysv-rc-conf
 Vcs-Git: https://salsa.debian.org/debian/sysv-rc-conf.git
 Vcs-Browser: https://salsa.debian.org/debian/sysv-rc-conf
