## sysv-rc-conf 1.2.1

=== debian/changelog ===
sysv-rc-conf (1.2.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Andrew Bower <andrew@bower.uk>  Sat, 18 Oct 2025 15:56:06 +0100

sysv-rc-conf (1.2.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Andrew Bower <andrew@bower.uk>  Sat, 18 Oct 2025 08:49:54 +0100

sysv-rc-conf (1.2.1-1) unstable; urgency=medium

  * New upstream release.
    - detect openrc as runlevel manager
  * d/control: drop unnecessary relationship with sysv-rc package.
  * d/docs: drop irrelevant upstream TODO file.
  * Split system config into immutable part.

 -- Andrew Bower <andrew@bower.uk>  Fri, 17 Oct 2025 22:32:48 +0100

sysv-rc-conf (1.1.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Andrew Bower <andrew@bower.uk>  Mon, 01 Sep 2025 20:34:15 +0100
