## sysv-rc-conf 1.3.0

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 .PHONY: install
 install: man
-	mkdir -p $(SBINDIR) $(MANDIR)8 $(MANDIR)3 $(MENUDIR) $(ICONDIR) $(LIBEXECDIR)
+	mkdir -p $(SBINDIR) $(MANDIR)8 $(MENUDIR) $(ICONDIR) $(LIBEXECDIR)
 	install -m644 -D -t $(PERLDIR)/App/SysVRcConf $(pm_files)
 	install -m755 sysv-rc-conf.pl $(SBINDIR)/sysv-rc-conf
 	install -m644 sysv-rc-conf.8 $(MANDIR)8
