=== debian/changelog ===
sysv-rc-conf (1.3.0-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Andrew Bower <andrew@bower.uk>  Sun, 02 Nov 2025 18:40:40 +0000

sysv-rc-conf (1.3.0-2) unstable; urgency=medium

  * d/patches: fix unknown current_runlevel() return
  * Alter system default config

 -- Andrew Bower <andrew@bower.uk>  Sat, 01 Nov 2025 18:05:56 +0000

sysv-rc-conf (1.3.0-1) unstable; urgency=medium

  * New upstream release
    - per-service information screen
    - find function

 -- Andrew Bower <andrew@bower.uk>  Wed, 29 Oct 2025 01:31:19 +0000
