=== debian/control ===
--- 
+++ 
@@ -19,8 +19,6 @@
  liblist-utilsby-perl,
  ${misc:Depends},
  ${perl:Depends},
-Recommends:
- sysv-rc,
 Description: SysV init runlevel configuration tool for the terminal
  The sysv-rc-conf utility provides a terminal UI for managing symlinks
  independently for each runlevel as an alternative to the recommended
