=== debian/watch ===
Version: 5

Source: https://gitlab.com/init-tools/sysv-rc-conf.git/
Matching-Pattern: refs/tags/v([\d\.]+)
Mode: git
Pgpmode: gittag
