## sysv-rc-conf 1.4.0

=== Makefile ===
--- 
+++ 
@@ -24,9 +24,13 @@
 all: man sysv-rc-conf.png
 
 .PHONY: man
-man:
+man: sysv-rc-conf.8 $(subst :,\:,$(pm_manpages))
+
+sysv-rc-conf.8: sysv-rc-conf.pl
 	pod2man -s 8 -c ' ' sysv-rc-conf.pl sysv-rc-conf.8
-	pod2man -s 3perl -c ' ' $(foreach pm,$(perl_modules),lib/App/SysVRcConf/$(pm).pm App::SysVRcConf::$(pm).3perl)
+
+App\:\:SysVRcConf\:\:%.3perl: lib/App/SysVRcConf/%.pm
+	pod2man -s 3perl -c ' ' $< $@
 
 sysv-rc-conf.png: sysv-rc-conf.svg
 	rsvg-convert --width 64 --output $@ $<
