=== debian/changelog ===
sysv-rc-conf (1.4.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Andrew Bower <andrew@bower.uk>  Thu, 22 Jan 2026 06:17:19 +0000

sysv-rc-conf (1.4.0-1) unstable; urgency=medium

  * New Upstream release.
    - suspend on CTRL-Z and exit on CTRL-C (Closes: #292807)
    - show info with 'sysv-rc-conf [--info] svc' (Closes: #633151)
  * Convert to dgit-maint-merge(7) workflow
  * Drop only patch (incorporated upstream)
  * d/control:
    - drop redundant priority: optional
    - complies with standards version 4.7.3 (no change needed)

 -- Andrew Bower <andrew@bower.uk>  Mon, 19 Jan 2026 22:44:57 +0000
